<ComponentSpec>
  <Properties>
    <Property Name="height" readable="true" writable="true"/>
    <Property Name="width" readable="true" writable="true"/>
    <Property Name="images" readable="true"/>
  </Properties>
  <DataInterfaceSpec Name="in">
    <include href="image8_lines.xml"/>
  </DataInterfaceSpec>
  <DataInterfaceSpec Name="out" Producer="true">
    <include href="image8_lines.xml"/>
  </DataInterfaceSpec>
</ComponentSpec>
